.pagesize.legacy {
	background-color: #ffffcc;
	color: #000;
	font-family: arial, hevetica, sans-serif;
}

.legacy .widget.searchbar {
	background-color: #ffffcc;
	border: 3px groove;
	border-radius: 0;
}

.legacy hr {
	border-top: 2px groove;
}

.legacy .lastqueries-label {
	color: #000;
	border-radius: 0;
	border: 2px groove;
}

.legacy .lastqueries {
	border: 2px groove;
	border-bottom-width: 1px;
}

.legacy .widget.searchbar .custom-select input.static,
.legacy input[type=text] {
	border: 1px groove;
	color: #000;
}

.legacy .search-group .btn {
	border: 1px groove;
	border-radius: 0;
	margin-left: 1rem;
}

.legacy .resicon>span,
.legacy .resicon>p {
	font-size: 1.5rem;
	color: #000;
}

.legacy .resicon.tools_white {
	background-image: url("./../img/tools_positive.png");
}

.legacy .resicon.tools_white.unselected {
	background-image: url("./../img/tools_close_positive.png");
}

.legacy .widget.rounded .overborder.static h3,
.legacy .widget.rounded .overborder .clearfix.row-header h3,
.legacy app-language h3,
.legacy app-multi-language h3,
.legacy .orangeTitle {
	color: #000;
}

.legacy .mandatory-mark {
	color: #000 !important;
}

.legacy .widget.search-languages dl {
	background-color: #FFFFFF;
	border: 1px dotted #000;
	padding-left: 1rem;
}

.legacy dd.language input+label {
	color: #000;
}

.legacy dd.language label {
	margin-left: -2rem;
	padding-left: 2rem;
	background-color: transparent !important;
	min-width: 5rem;
	margin-right: 1rem;
}

.legacy dd.language input:disabled+label,
.legacy #la.otherlangs input+label,
.legacy #mul.otherlangs input+label,
.legacy dd.language .disabled {
	padding-left: 0;
}

.legacy dd.language input[type=checkbox],
.legacy dd.language input[type=radio] {
	display: inline-block;
}

.legacy .alert.alert-warning {
	background-color: #FFFFFF;
	border: 1px dotted black;
	color: #000 !important;
	font-weight: normal !important;
	padding: 5px;
	background-image: url(./../iate1/warning.gif);
	background-size: 20px;
	min-height: 30px;
	padding-left: 30px;
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border-radius: 0;
}

.legacy .moresearchfields {
	background-color: transparent;
}

.legacy .widget h3,
.legacy .widget h2.h3 {
	color: #000;
	font-weight: bold !important;
}

.legacy domains-modal-component .modal-content {
	background-color: #ffffcc;
}

.legacy domains-modal-component .modal-content #treeview-domains {
	background-color: #FFF;
}

.legacy .input-group-addon {
	background-color: transparent;
	border: none;
}

.legacy .btn {
	border: 2px outset;
	border-radius: 0;
}

.legacy .hasResults .container {
	background-color: #FFF;
	padding-bottom: 2rem;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.legacy .hasResults .container:first-child {
	padding-top: 2rem;
}

.legacy .hasResults app-search-result .container:first-child .row-header {
	background-color: #ffffcc;
	margin: .5rem;
	margin-top: 2rem;
	padding: .5rem 1rem;
}

.legacy .searchresult {
	border: none
}

.legacy .searchresult .sr-header {
	background-color: #F4F4E0;
	color: #000;
	border-bottom: 1px black solid;
	margin-bottom: 0
}

.legacy .searchresult .sr-header a {
	color: #000;
}

.legacy .searchresult .sr-header .resicon.primary_white {
	background-image: url(./../img/primary.png);
}

.legacy .searchresult .sr-details {
	border-radius: 0;
}

.legacy .searchresult .sr-language .sr-lang-details .langcode {
	background-color: #FFF;
}

.legacy .resicon.reference {
	background-image: url(./../iate1/reference.gif);
}

.legacy .resicon.definition {
	background-image: url(./../iate1/definition.gif);
}

.legacy .resicon.note {
	background-image: url(./../iate1/note.gif);
}

.legacy .resicon.context {
	background-image: url(./../iate1/context.gif);
}

.legacy .searchresult .sr-language .sr-term-reliability {
	color: #30b40c;
}

.legacy .jumbotron {
	background-color: #FFF;
}

.legacy .jumbotron h1 {
	color: #000;
	font-size: 4rem;
}

.legacy .bordered {
	border: 2px groove;
}

.legacy .c2 {
	color: #000;
}

.legacy .widget {
	background-color: #ffffee;
}

.legacy .second-level-menu .tab-pane ul.active {
	border-bottom: 1px solid #000;
}

.legacy .second-level-menu .navbar-nav>li>div {
	background-color: #FFF;
	border: 1px solid black;
	border-radius: 0;
	color: black;
}

.legacy .second-level-menu .navbar-nav>li>div.active {
	border-color: #000;
	border-bottom: none;
	color: #000;
	background-color: #ffffcc;
}

.legacy #advancedSearch select,
.legacy #advancedSearch input {
	border: 2px groove;
}

.legacy .input-group-btn {
	padding-left: 1rem;
}

.legacy .langcode {
	color: #000 !important;
}

.legacy #SearchContent .container {
	background-color: #FFF;
	padding-top: 2rem;
}

.legacy #SearchContent .widget.bordered {
	border: none;
}

.legacy #SearchContent .primary,
.legacy #SearchContent h2,
.legacy #SearchContent h3,
.legacy app-cross-reference h3.notalone,
.legacy .widget app-reference h3:not(.mandatory) {
	color: #000
}

.legacy #SearchContent .container>.row-header {
	padding: 1rem;
}

.legacy #SearchContent .container>.row-header>.mt-2 {
	border: 3px groove;
	margin-top: 2.5rem !important;
	padding-top: 1rem;
}

.legacy #SearchContent .tabbed-title {
	margin-top: -2.5rem !important;
	border: none;
	text-align: center;
}

.legacy #SearchContent .tabbed-title span.tab {
	background-color: #FFF !important;
	color: #000 !important;
	font-weight: bold;
	position: relative;
}

.legacy .languagebar ul li span.lang {
	background-color: transparent;
	min-width: auto;
	font-size: 1.6rem;
    margin-right: .5rem;
}

.legacy .languagebar ul li.exists span.lang {
	color: #0B76C3;
}

.legacy .languagebar ul li.open span.lang {
	color: #0B76C3;
	font-weight: bold;
}

.legacy app-rich-text-editor .textarea {
	background-color: #FFF;
	border: 1px inset;
}

.legacy app-rich-text-editor .buttons {
	background-color: #FFF;
	border: 2px groove;
	border-top: none;
	color: #000
}

.legacy app-rich-text-editor .buttons button {
	color: #000
}

.legacy .form-control {
	border: 2px groove;
}

.legacy select:not([multiple]).form-control {
	background: #FFF;
	appearance: menulist;
	-webkit-appearance: menulist;
	padding: 0;
}

.legacy section.inedit {
	border: none;
	padding: 0;
	background-color: #ffffcc;
	margin-top: -1rem;
	padding-top: 1rem;
}

.legacy app-res-term .widget,
.legacy .widget.lookup {
	background-color: transparent;
}

.legacy .row.colspan.iate_id_row {
    column-span: none !important;
}


.legacy .slideShow {
	background-color: #ffffee;
}